<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net9.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
        <RootNamespace>PSCHelpdesk.Plugins.Nextcloud</RootNamespace>
    </PropertyGroup>

    <ItemGroup>
      <PackageReference Include="Avalonia" Version="11.2.0" />
      <PackageReference Include="Avalonia.ReactiveUI" Version="11.2.0" />
      <PackageReference Include="Avalonia.Xaml.Behaviors" Version="11.2.0" />
      <PackageReference Include="Avalonia.Xaml.Interactivity" Version="11.2.0" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\Shared\Shared.csproj" />
    </ItemGroup>

</Project>
